diff --git a/hledger/doc/hledger.1.info b/hledger/doc/hledger.1.info
index 9dc175901..f9876d6b0 100644
--- a/hledger/doc/hledger.1.info
+++ b/hledger/doc/hledger.1.info
@@ -1507,10 +1460,10 @@ File: hledger.1.info,  Node: man,  Next: print,  Prev: info,  Up: COMMANDS
 
 Show any of the hledger manuals using man.
 
-   The `man' command displays any of the hledger reference manuals
-using man, the standard documentation viewer on unix systems. This will
-fit the text to your terminal width, and probably invoke a pager
-automatically. It requires the "man" program to be available in your
+   The 'man' command displays any of the hledger reference manuals using
+man, the standard documentation viewer on unix systems.  This will fit
+the text to your terminal width, and probably invoke a pager
+automatically.  It requires the "man" program to be available in your
 PATH.
 
    As with help, run it with no arguments to list available topics
@@ -1524,21 +1477,21 @@ File: hledger.1.info,  Node: print,  Next: register,  Prev: man,  Up: COMMANDS
 
 Show transactions from the journal.
 
-`--explicit'
-     show all amounts explicitly
+'--explicit'
+
+     show all amounts explicitly
+'-m STR --match=STR'
 
-`-m STR --match=STR'
      show the transaction whose description is most similar to STR, and
      is most recent
+'-O FMT --output-format=FMT'
 
-`-O FMT --output-format=FMT'
-     select the output format. Supported formats: txt, csv.
+     select the output format.  Supported formats: txt, csv.
+'-o FILE --output-file=FILE'
 
-`-o FILE --output-file=FILE'
      write output to FILE. A file extension matching one of the above
      formats selects that format.
 
-
 $ hledger print
 2008/01/01 income
     assets:bank:checking            $1
@@ -1570,11 +1523,11 @@ directives or inter-transaction comments.
 
    Normally, transactions' implicit/explicit amount style is preserved:
 when an amount is omitted in the journal, it will be omitted in the
-output. You can use the `--explicit' flag to make all amounts explicit,
+output.  You can use the '--explicit' flag to make all amounts explicit,
 which can be useful for troubleshooting or for making your journal more
-readable and robust against data entry errors. Note, in this mode
-postings with a multi-commodity amount (possible with an implicit
-amount in a multi-commodity transaction) will be split into multiple
+readable and robust against data entry errors.  Note, in this mode
+postings with a multi-commodity amount (possible with an implicit amount
+in a multi-commodity transaction) will be split into multiple
 single-commodity postings, for valid journal output.
 
    With -B/-cost, amounts with transaction prices are converted to cost
@@ -1583,7 +1536,6 @@ single-commodity postings, for valid journal output.
    The print command also supports output destination and CSV output.
 Here's an example of print's CSV output:
 
-
 $ hledger print -Ocsv
 "txnidx","date","date2","status","code","description","comment","account","amount","commodity","credit","debit","posting-status","posting-comment"
 "1","2008/01/01","","","","income","","assets:bank:checking","1","$","","1","",""
@@ -1600,17 +1552,14 @@ $ hledger print -Ocsv
 
    * There is one CSV record per posting, with the parent transaction's
      fields repeated.
-
    * The "txnidx" (transaction index) field shows which postings belong
-     to the same transaction. (This number might change if transactions
+     to the same transaction.  (This number might change if transactions
      are reordered within the file, files are parsed/included in a
      different order, etc.)
-
    * The amount is separated into "commodity" (the symbol) and "amount"
      (numeric quantity) fields.
-
    * The numeric amount is repeated in either the "credit" or "debit"
-     column, for convenience. (Those names are not accurate in the
+     column, for convenience.  (Those names are not accurate in the
      accounting sense; it just puts negative amounts under credit and
      zero or greater amounts under debit.)
 
@@ -1620,77 +1569,74 @@ File: hledger.1.info,  Node: register,  Next: stats,  Prev: print,  Up: COMMANDS
 4.12 register
 =============
 
-Show postings and their running total. Alias: reg.
+Show postings and their running total.  Alias: reg.
+
+'--cumulative'
 
-`--cumulative'
      show running total from report start date (default)
+'-H --historical'
 
-`-H --historical'
      show historical running total/balance (includes postings before
      report start date)
+'-A --average'
 
-`-A --average'
      show running average of posting amounts instead of total (implies
      -empty)
+'-r --related'
 
-`-r --related'
      show postings' siblings instead
+'-w N --width=N'
 
-`-w N --width=N'
      set output width (default: terminal width or COLUMNS. -wN,M sets
      description width as well)
+'-O FMT --output-format=FMT'
 
-`-O FMT --output-format=FMT'
-     select the output format. Supported formats: txt, csv.
+     select the output format.  Supported formats: txt, csv.
+'-o FILE --output-file=FILE'
 
-`-o FILE --output-file=FILE'
      write output to FILE. A file extension matching one of the above
      formats selects that format.
 
    The register command displays postings, one per line, and their
-running total. This is typically used with a query selecting a
+running total.  This is typically used with a query selecting a
 particular account, to see that account's activity:
 
-
 $ hledger register checking
 2008/01/01 income               assets:bank:checking            $1            $1
 2008/06/01 gift                 assets:bank:checking            $1            $2
 2008/06/02 save                 assets:bank:checking           $-1            $1
 2008/12/31 pay off              assets:bank:checking           $-1             0
 
-   The `--historical'/`-H' flag adds the balance from any undisplayed
-prior postings to the running total. This is useful when you want to
+   The '--historical'/'-H' flag adds the balance from any undisplayed
+prior postings to the running total.  This is useful when you want to
 see only recent activity, with a historically accurate running balance:
 
-
 $ hledger register checking -b 2008/6 --historical
 2008/06/01 gift                 assets:bank:checking            $1            $2
 2008/06/02 save                 assets:bank:checking           $-1            $1
 2008/12/31 pay off              assets:bank:checking           $-1             0
 
-   The `--depth' option limits the amount of sub-account detail
+   The '--depth' option limits the amount of sub-account detail
 displayed.
 
-   The `--average'/`-A' flag shows the running average posting amount
+   The '--average'/'-A' flag shows the running average posting amount
 instead of the running total (so, the final number displayed is the
-average for the whole report period). This flag implies `--empty' (see
-below). It is affected by `--historical'. It works best when showing
+average for the whole report period).  This flag implies '--empty' (see
+below).  It is affected by '--historical'.  It works best when showing
 just one account and one commodity.
 
-   The `--related'/`-r' flag shows the _other_ postings in the
+   The '--related'/'-r' flag shows the _other_ postings in the
 transactions of the postings which would normally be shown.
 
    With a reporting interval, register shows summary postings, one per
 interval, aggregating the postings to each account:
 
-
 $ hledger register --monthly income
 2008/01                 income:salary                          $-1           $-1
 2008/06                 income:gifts                           $-1           $-2
 
    Periods with no activity, and summary postings with a zero amount,
-are not shown by default; use the `--empty'/`-E' flag to see them:
-
+are not shown by default; use the '--empty'/'-E' flag to see them:
 
 $ hledger register --monthly income -E
 2008/01                 income:salary                          $-1           $-1
@@ -1706,10 +1652,9 @@ $ hledger register --monthly income -E
 2008/11                                                          0           $-2
 2008/12                                                          0           $-2
 
-   Often, you'll want to see just one line per interval. The `--depth'
+   Often, you'll want to see just one line per interval.  The '--depth'
 option helps with this, causing subaccounts to be aggregated:
 
-
 $ hledger register --monthly assets --depth 1h
 2008/01                 assets                                  $1            $1
 2008/06                 assets                                 $-1             0
@@ -1717,9 +1662,8 @@ $ hledger register --monthly assets --depth 1h
 
    Note when using report intervals, if you specify start/end dates
 these will be adjusted outward if necessary to contain a whole number of
-intervals. This ensures that the first and last intervals are full
+intervals.  This ensures that the first and last intervals are full
 length and comparable to the others in the report.
-
 * Menu:
 
 * Custom register output::
@@ -1730,15 +1674,14 @@ File: hledger.1.info,  Node: Custom register output,  Up: register
 4.12.1 Custom register output
 -----------------------------
 
-register uses the full terminal width by default, except on windows. You
-can override this by setting the `COLUMNS' environment variable (not a
-bash shell variable) or by using the `--width'/`-w' option.
+register uses the full terminal width by default, except on windows.
+You can override this by setting the 'COLUMNS' environment variable (not
+a bash shell variable) or by using the '--width'/'-w' option.
 
    The description and account columns normally share the space equally
-(about half of (width - 40) each). You can adjust this by adding a
+(about half of (width - 40) each).  You can adjust this by adding a
 description width as part of -width's argument, comma-separated:
-`--width W,D' . Here's a diagram:
-
+'--width W,D' .  Here's a diagram:
 
 <--------------------------------- width (W) ---------------------------------->
 date (10)  description (D)       account (W-41-D)     amount (12)   balance (12)
@@ -1746,7 +1689,6 @@ DDDDDDDDDD dddddddddddddddddddd  aaaaaaaaaaaaaaaaaaa  AAAAAAAAAAAA  AAAAAAAAAAAA
 
    and some examples:
 
-
 $ hledger reg                     # use terminal width (or 80 on windows)
 $ hledger reg -w 100              # use width 100
 $ COLUMNS=100 hledger reg         # set with one-time environment variable
@@ -1754,8 +1696,8 @@ $ export COLUMNS=100; hledger reg # set till session end (or window resize)
 $ hledger reg -w 100,40           # set overall width 100, description width 40
 $ hledger reg -w $COLUMNS,40      # use terminal width, and set description width
 
-   The register command also supports the `-o/--output-file' and
-`-O/--output-format' options for controlling output destination and CSV
+   The register command also supports the '-o/--output-file' and
+'-O/--output-format' options for controlling output destination and CSV
 output.
 
 
@@ -1766,11 +1708,11 @@ File: hledger.1.info,  Node: stats,  Next: test,  Prev: register,  Up: COMMANDS
 
 Show some journal statistics.
 
-`-o FILE --output-file=FILE'
+'-o FILE --output-file=FILE'
+
      write output to FILE. A file extension matching one of the above
      formats selects that format.
 
-
 $ hledger stats
 Main journal file        : /src/hledger/examples/sample.journal
 Included journal files   :
@@ -1783,11 +1725,11 @@ Payees/descriptions      : 5
 Accounts                 : 8 (depth 3)
 Commodities              : 1 ($)
 
-   The stats command displays summary information for the whole
-journal, or a matched part of it. With a reporting interval, it shows a
-report for each report period.
+   The stats command displays summary information for the whole journal,
+or a matched part of it.  With a reporting interval, it shows a report
+for each report period.
 
-   The stats command also supports `-o/--output-file' for controlling
+   The stats command also supports '-o/--output-file' for controlling
 output destination.
 
 
@@ -1798,13 +1740,12 @@ File: hledger.1.info,  Node: test,  Prev: stats,  Up: COMMANDS
 
 Run built-in unit tests.
 
-
 $ hledger test
 Cases: 74  Tried: 74  Errors: 0  Failures: 0
 
    This command runs hledger's built-in unit tests and displays a quick
-report. With a regular expression argument, it selects only tests with
-matching names. It's mainly used in development, but it's also nice to
+report.  With a regular expression argument, it selects only tests with
+matching names.  It's mainly used in development, but it's also nice to
 be able to check your hledger executable for smoke at any time.
 
 
@@ -1814,33 +1755,31 @@ File: hledger.1.info,  Node: ADD-ON COMMANDS,  Next: TROUBLESHOOTING,  Prev: COM
 *****************
 
 hledger also searches for external add-on commands, and will include
-these in the commands list. These are programs or scripts in your PATH
-whose name starts with `hledger-' and ends with a recognised file
-extension (currently: no extension, `bat',`com',`exe',
-`hs',`lhs',`pl',`py',`rb',`rkt',`sh').
+these in the commands list.  These are programs or scripts in your PATH
+whose name starts with 'hledger-' and ends with a recognised file
+extension (currently: no extension, 'bat','com','exe',
+'hs','lhs','pl','py','rb','rkt','sh').
 
    Add-ons can be invoked like any hledger command, but there are a few
-things to be aware of. Eg if the `hledger-web' add-on is installed,
+things to be aware of.  Eg if the 'hledger-web' add-on is installed,
 
-   * `hledger -h web' shows hledger's help, while `hledger web -h'
-     shows hledger-web's help.
+   * 'hledger -h web' shows hledger's help, while 'hledger web -h' shows
+     hledger-web's help.
 
-   * Flags specific to the add-on must have a preceding `--' to hide
-     them from hledger. So `hledger web --serve --port 9000' will be
-     rejected; you must use `hledger web -- --serve --port 9000'.
+   * Flags specific to the add-on must have a preceding '--' to hide
+     them from hledger.  So 'hledger web --serve --port 9000' will be
+     rejected; you must use 'hledger web -- --serve --port 9000'.
 
-   * You can always run add-ons directly if preferred: `hledger-web
+   * You can always run add-ons directly if preferred: 'hledger-web
      --serve --port 9000'.
 
-
    Add-ons are a relatively easy way to add local features or experiment
-with new ideas. They can be written in any language, but haskell scripts
-have a big advantage: they can use the same hledger (and haskell)
-library functions that built-in commands do, for command-line options,
-journal parsing, reporting, etc.
+with new ideas.  They can be written in any language, but haskell
+scripts have a big advantage: they can use the same hledger (and
+haskell) library functions that built-in commands do, for command-line
+options, journal parsing, reporting, etc.
 
    Here are some hledger add-ons available:
-
 * Menu:
 
 * Official add-ons::
@@ -1854,7 +1793,6 @@ File: hledger.1.info,  Node: Official add-ons,  Next: Third party add-ons,  Up:
 ====================
 
 These are maintained and released along with hledger.
-
 * Menu:
 
 * api::
@@ -1893,7 +1831,6 @@ File: hledger.1.info,  Node: Third party add-ons,  Next: Experimental add-ons,
 
 These are maintained separately, and usually updated shortly after a
 hledger release.
-
 * Menu:
 
 * diff::
@@ -1944,10 +1881,9 @@ File: hledger.1.info,  Node: Experimental add-ons,  Prev: Third party add-ons,
 ========================
 
 These are available in source form in the hledger repo's bin/ directory;
-installing them is pretty easy. They may be less mature and documented
-than built-in commands. Reading and tweaking these is a good way to
+installing them is pretty easy.  They may be less mature and documented
+than built-in commands.  Reading and tweaking these is a good way to
 start making your own!
-
 * Menu:
 
 * autosync::
@@ -1969,7 +1905,7 @@ File: hledger.1.info,  Node: autosync,  Next: budget,  Up: Experimental add-ons
 --------------
 
 hledger-autosync is a symbolic link for easily running ledger-autosync,
-if installed. ledger-autosync does deduplicating conversion of OFX data
+if installed.  ledger-autosync does deduplicating conversion of OFX data
 and some CSV formats, and can also download the data if your bank offers
 OFX Direct Connect.
 
@@ -2080,27 +2016,26 @@ tracker):
 
    *Successfully installed, but "No command 'hledger' found"*
 stack and cabal install binaries into a special directory, which should
-be added to your PATH environment variable. Eg on unix-like systems,
+be added to your PATH environment variable.  Eg on unix-like systems,
 that is ~/.local/bin and ~/.cabal/bin respectively.
 
    *I set a custom LEDGER_FILE, but hledger is still using the default
 file*
-`LEDGER_FILE' should be a real environment variable, not just a shell
-variable. The command `env | grep LEDGER_FILE' should show it. You may
-need to use `export'. Here's an explanation.
+'LEDGER_FILE' should be a real environment variable, not just a shell
+variable.  The command 'env | grep LEDGER_FILE' should show it.  You may
+need to use 'export'.  Here's an explanation.
 
    *"Illegal byte sequence" or "Invalid or incomplete multibyte or wide
 character" errors*
 In order to handle non-ascii letters and symbols (like £), hledger
-needs an appropriate locale. This is usually configured system-wide;
-you can also configure it temporarily. The locale may need to be one
+needs an appropriate locale.  This is usually configured system-wide;
+you can also configure it temporarily.  The locale may need to be one
 that supports UTF-8, if you built hledger with GHC < 7.2 (or possibly
 always, I'm not sure yet).
 
    Here's an example of setting the locale temporarily, on ubuntu
 gnu/linux:
 
-
 $ file my.journal
 my.journal: UTF-8 Unicode text                 # <- the file is UTF8-encoded
 $ locale -a
@@ -2111,13 +2046,11 @@ $ LANG=en_US.utf8 hledger -f my.journal print   # <- use it for this command
 
    Here's one way to set it permanently, there are probably better ways:
 
-
 $ echo "export LANG=en_US.UTF-8" >>~/.bash_profile
 $ bash --login
 
-   If we preferred to use eg `fr_FR.utf8', we might have to install
-that first:
-
+   If we preferred to use eg 'fr_FR.utf8', we might have to install that
+first:
 
 $ apt-get install language-pack-fr
 $ locale -a
@@ -2132,7 +2065,7 @@ POSIX
 $ LANG=fr_FR.utf8 hledger -f my.journal print
 
    Note some platforms allow variant locale spellings, but not all
-(ubuntu accepts `fr_FR.UTF8', mac osx requires exactly `fr_FR.UTF-8').
+(ubuntu accepts 'fr_FR.UTF8', mac osx requires exactly 'fr_FR.UTF-8').
 
 
 File: hledger.1.info,  Node: Known limitations,  Prev: Run-time problems,  Up: TROUBLESHOOTING
@@ -2143,13 +2076,13 @@ File: hledger.1.info,  Node: Known limitations,  Prev: Run-time problems,  Up: T
 *Command line interface*
 
    Add-on command options, unless they are also understood by the main
-hledger executable, must be written after `--', like this: `hledger web
+hledger executable, must be written after '--', like this: 'hledger web
 -- --server'
 
    *Differences from Ledger*
 
-   Not all of Ledger's journal file syntax is supported. See file format
-differences.
+   Not all of Ledger's journal file syntax is supported.  See file
+format differences.
 
    hledger is slower than Ledger, and uses more memory, on large data
 files.
@@ -2162,131 +2095,130 @@ supported.
    In a windows Cygwin/MSYS/Mintty window, the tab key is not supported
 in hledger add.
 
-
 
 Tag Table:
-Node: Top82
-Node: EXAMPLES1873
-Ref: #examples1975
-Node: OPTIONS3627
-Ref: #options3731
-Node: General options6372
-Ref: #general-options6501
-Node: Reporting options7272
-Ref: #reporting-options7425
-Node: Input files8858
-Ref: #input-files8995
-Node: Smart dates11036
-Ref: #smart-dates11179
-Node: Report start & end date12176
-Ref: #report-start-end-date12348
-Node: Report intervals13424
-Ref: #report-intervals13589
-Node: Period expressions13988
-Ref: #period-expressions14148
-Node: Depth limiting16483
-Ref: #depth-limiting16627
-Node: Pivoting16828
-Ref: #pivoting16961
-Node: Regular expressions18792
-Ref: #regular-expressions18926
-Node: QUERIES20409
-Ref: #queries20513
-Node: COMMANDS24152
-Ref: #commands24266
-Node: accounts24939
-Ref: #accounts25039
-Node: activity26021
-Ref: #activity26133
-Node: add26492
-Ref: #add26593
-Node: balance29256
-Ref: #balance29369
-Node: Flat mode32382
-Ref: #flat-mode32509
-Node: Depth limited balance reports32928
-Ref: #depth-limited-balance-reports33131
-Node: Multicolumn balance reports33552
-Ref: #multicolumn-balance-reports33754
-Node: Market value38403
-Ref: #market-value38567
-Node: Custom balance output39868
-Ref: #custom-balance-output40041
-Node: Output destination42145
-Ref: #output-destination42310
-Node: CSV output42580
-Ref: #csv-output42699
-Node: balancesheet43096
-Ref: #balancesheet43224
-Node: cashflow43876
-Ref: #cashflow43993
-Node: help44683
-Ref: #help44795
-Node: incomestatement45632
-Ref: #incomestatement45762
-Node: info46489
-Ref: #info46596
-Node: man46958
-Ref: #man47055
-Node: print47458
-Ref: #print47563
-Node: register51312
-Ref: #register51425
-Node: Custom register output55917
-Ref: #custom-register-output56048
-Node: stats57345
-Ref: #stats57451
-Node: test58331
-Ref: #test58418
-Node: ADD-ON COMMANDS58785
-Ref: #add-on-commands58921
-Node: Official add-ons60206
-Ref: #official-add-ons60348
-Node: api60436
-Ref: #api60527
-Node: ui60579
-Ref: #ui60680
-Node: web60738
-Ref: #web60829
-Node: Third party add-ons60875
-Ref: #third-party-add-ons61052
-Node: diff61188
-Ref: #diff61287
-Node: iadd61386
-Ref: #iadd61502
-Node: interest61585
-Ref: #interest61708
-Node: irr61803
-Ref: #irr61903
-Node: Experimental add-ons61981
-Ref: #experimental-add-ons62135
-Node: autosync62521
-Ref: #autosync62635
-Node: budget62873
-Ref: #budget62997
-Node: chart63063
-Ref: #chart63182
-Node: check63253
-Ref: #check63377
-Node: check-dates63444
-Ref: #check-dates63580
-Node: dupes63653
-Ref: #dupes63778
-Node: equity63849
-Ref: #equity63971
-Node: prices64090
-Ref: #prices64219
-Node: print-unique64274
-Ref: #print-unique64423
-Node: register-match64516
-Ref: #register-match64672
-Node: rewrite64770
-Ref: #rewrite64891
-Node: TROUBLESHOOTING64969
-Ref: #troubleshooting65088
-Node: Run-time problems65142
-Ref: #run-time-problems65285
-Node: Known limitations67229
-Ref: #known-limitations67372
+Node: Top70
+Node: EXAMPLES1883
+Ref: #examples1985
+Node: OPTIONS3631
+Ref: #options3735
+Node: General options6393
+Ref: #general-options6522
+Node: Reporting options7295
+Ref: #reporting-options7448
+Node: Input files9024
+Ref: #input-files9161
+Node: Smart dates11124
+Ref: #smart-dates11267
+Node: Report start & end date12246
+Ref: #report-start-end-date12418
+Node: Report intervals13484
+Ref: #report-intervals13649
+Node: Period expressions14050
+Ref: #period-expressions14210
+Node: Depth limiting16550
+Ref: #depth-limiting16694
+Node: Pivoting16895
+Ref: #pivoting17028
+Node: Regular expressions18857
+Ref: #regular-expressions18991
+Node: QUERIES20469
+Ref: #queries20573
+Node: COMMANDS24219
+Ref: #commands24333
+Node: accounts25006
+Ref: #accounts25106
+Node: activity26088
+Ref: #activity26200
+Node: add26559
+Ref: #add26660
+Node: balance29318
+Ref: #balance29431
+Node: Flat mode32309
+Ref: #flat-mode32436
+Node: Depth limited balance reports32856
+Ref: #depth-limited-balance-reports33059
+Node: Multicolumn balance reports33479
+Ref: #multicolumn-balance-reports33681
+Node: Market value38329
+Ref: #market-value38493
+Node: Custom balance output39793
+Ref: #custom-balance-output39966
+Node: Output destination42059
+Ref: #output-destination42224
+Node: CSV output42494
+Ref: #csv-output42613
+Node: balancesheet43010
+Ref: #balancesheet43138
+Node: cashflow44005
+Ref: #cashflow44122
+Node: help45027
+Ref: #help45139
+Node: incomestatement45977
+Ref: #incomestatement46107
+Node: info47049
+Ref: #info47156
+Node: man47520
+Ref: #man47617
+Node: print48022
+Ref: #print48127
+Node: register51877
+Ref: #register51990
+Node: Custom register output56486
+Ref: #custom-register-output56617
+Node: stats57914
+Ref: #stats58020
+Node: test58901
+Ref: #test58988
+Node: ADD-ON COMMANDS59356
+Ref: #add-on-commands59492
+Node: Official add-ons60779
+Ref: #official-add-ons60921
+Node: api61008
+Ref: #api61099
+Node: ui61151
+Ref: #ui61252
+Node: web61310
+Ref: #web61401
+Node: Third party add-ons61447
+Ref: #third-party-add-ons61624
+Node: diff61759
+Ref: #diff61858
+Node: iadd61957
+Ref: #iadd62073
+Node: interest62156
+Ref: #interest62279
+Node: irr62374
+Ref: #irr62474
+Node: Experimental add-ons62552
+Ref: #experimental-add-ons62706
+Node: autosync63093
+Ref: #autosync63207
+Node: budget63446
+Ref: #budget63570
+Node: chart63636
+Ref: #chart63755
+Node: check63826
+Ref: #check63950
+Node: check-dates64017
+Ref: #check-dates64153
+Node: dupes64226
+Ref: #dupes64351
+Node: equity64422
+Ref: #equity64544
+Node: prices64663
+Ref: #prices64792
+Node: print-unique64847
+Ref: #print-unique64996
+Node: register-match65089
+Ref: #register-match65245
+Node: rewrite65343
+Ref: #rewrite65464
+Node: TROUBLESHOOTING65542
+Ref: #troubleshooting65661
+Node: Run-time problems65715
+Ref: #run-time-problems65858
+Node: Known limitations67805
+Ref: #known-limitations67948
 
 End Tag Table
